Bug 15063 - Update MARC21 es-ES frameworks to Update 21 (September 2015)
Summary: Update MARC21 es-ES frameworks to Update 21 (September 2015)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bernardo Gonzalez Kriegel
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-26 12:45 UTC by Bernardo Gonzalez Kriegel
Modified: 2016-06-21 21:39 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Medium patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 15063: Update MARC21 es-ES frameworks to Update 21 (September 2015) (4.17 MB, patch)
2015-10-26 13:16 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[SIGN-OFF] Update MARC21 es-ES frameworks to Update 21 (4.17 MB, patch)
2015-10-28 15:54 UTC, Zeno Tajoli
Details | Diff | Splinter Review
[PASSED QA] Bug 15063: Update MARC21 es-ES frameworks to Update 21 (September 2015) (4.17 MB, patch)
2015-11-01 15:10 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Bernardo Gonzalez Kriegel 2015-10-26 12:45:22 UTC
Update fields and translations of es-ES frameworks.
Comment 1 Bernardo Gonzalez Kriegel 2015-10-26 13:16:46 UTC Comment hidden (obsolete)
Comment 2 Zeno Tajoli 2015-10-28 15:54:36 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-11-01 15:10:36 UTC
Created attachment 44277 [details] [review]
[PASSED QA] Bug 15063: Update MARC21 es-ES frameworks to Update 21 (September 2015)

This patch put in sync es-ES marc21 fields/subfields with
english ones.

To test:
1) Apply the patch
2) Remove all bib/auth frameworks
3) Load all files, check they load without errors

Signed-off-by: Zeno Tajoli <z.tajoli@cineca.it>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Tomás Cohen Arazi 2015-11-01 20:13:05 UTC
Patch pushed to master.

Thanks Bernardo!